.titleparagraphtext p,
.i4700bottomparagraphtext p,
.i4082suppliersmetadata p,
.i4175topexportsmetadata p,
.i4018productsmetadata p,
.i5110topexportsmetadata p,
.maintexttextunique p,
.statement1text li,
.i5221suppliersmetadata li,
.i5203productsmetadata p,
.statement2text p,
.i5210servicesmetadata li,
.i5210servicesmetadata p,
.i5221suppliersmetadata p,
.i4082suppliersmetadata li,
.mainparagraphtext p,
.i4553bottomparagraphtext p,
.i4018productsmetadata li,
.mainparagraphtext li,
.physicaladdresstextunique p,
.i4067servicesmetadata li,
.physicaladdresstextunique li,
.i5702bottomparagraphtext li,
.i4067servicesmetadata p,
.titleparagraphtext li,
.statement2text li,
.i4174topexportsmetadata li,
.statement1text p,
.i4553bottomparagraphtext li,
.maintexttextunique li,
.i4174topexportsmetadata p,
.i5203productsmetadata li,
.i4175topexportsmetadata li,
.i5702bottomparagraphtext p,
.i4700bottomparagraphtext li,
.i5110topexportsmetadata li  {
   font: normal normal 12px/18px Arial, Helvetica, sans-serif;
   padding: 0px 0px 12px 0px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   text-indent: 0px;
   text-align: left;
}

.i5437subtitletextunique li,
.i4064productsmetadata p,
.subtitlerighttextunique li,
.i4912maingallerymetadata p,
.i4421subtitletextunique li,
.i5699mainpanelmetadata p,
.i4676mainpanelmetadata li,
.i4083suppliersmetadata li,
.i4421subtitletextunique p,
.i4668subtitletext p,
.gallerysubtitletext li,
.i4674mainpanelmetadata p,
.i5697mainpanelmetadata p,
.i5699mainpanelmetadata li,
.thumbnailssubtitletext li,
.gallerysubtitletext p,
.i4064productsmetadata li,
.i4068servicesmetadata li,
.i5697mainpanelmetadata li,
.i4068servicesmetadata p,
.i4676mainpanelmetadata p,
.i4668subtitletext li,
.i4083suppliersmetadata p,
.i4912maingallerymetadata li,
.i5437subtitletextunique p,
.i5004subtitletextunique li,
.subtitlerighttextunique p,
.i5708subtitletext p,
.i5708subtitletext li,
.i4674mainpanelmetadata li,
.thumbnailssubtitletext p,
.i5004subtitletextunique p  {
   padding: 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: left;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 18px;
   font-style: normal;
   font-weight: bold;
}

.titleproducts li,
.contactus p,
.i5698mainpanelmetadata p,
.titleservices p,
.titletopexportscopy2 p,
.i5696mainpanelmetadata p,
.i5698mainpanelmetadata li,
.i4913maingallerymetadata li,
.i4679mainpanelmetadata li,
.i4913maingallerymetadata p,
.i4677mainpanelmetadata li,
.i5696mainpanelmetadata li,
.titleservices li,
.contactdetails li,
.pacificbasinexportstext li,
.contactus li,
.titlesuppliers li,
.contactdetails p,
.thumnails li,
.i4679mainpanelmetadata p,
.pacificbasinexportstext p,
.titletopexportscopy2 li,
.thumnails p,
.titleproducts p,
.titlesuppliers p,
.i4677mainpanelmetadata p  {
   padding: 0px;
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
   text-indent: 0px;
   text-align: left;
}

.i4413portuguesehovershow p,
.i4413portuguesehovershow li,
.i3829portuguesehovershow p,
.i4414spanishhovershow p,
.i3838spanishhovershow p,
.i4415englishhovershow li,
.i4414spanishhovershow li,
.i4415englishhovershow p,
.i3829portuguesehovershow li,
.i3839englishhovershow li,
.i3838spanishhovershow li,
.i3839englishhovershow p  {
   font: normal normal 10px/16px Arial-BoldMT, Arial, Helvetica, sans-serif;
   padding: 0px;
   margin: 0px;
   letter-spacing: 0px;
   text-transform: uppercase;
   text-decoration: none;
   color: #E8F795;
   text-indent: 0px;
   text-align: center;
}

.i4414spanishhovershow p a,
.pacificbasinexportstext p a,
.i3829portuguesehovershow p a,
.i3839englishhovershow p a,
.i4415englishhovershow p a,
.i4413portuguesehovershow p a,
.i3838spanishhovershow p a  {
   display: inline;
}

.i4173topexportsmetadata p,
.i4173topexportsmetadata li  {
   font: italic bold 10px/18px Arial, Helvetica, sans-serif;
   padding: 0px 0px 12px 0px;
   margin: 0px;
   letter-spacing: 0px;
   text-transform: uppercase;
   text-decoration: none;
   color: #CACACA;
   text-indent: 0px;
   text-align: left;
}

.physicaladdresstextunique li  {
   color: #001454;
}

.i4913maingallerymetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #001454;
}

.i4912maingallerymetadata li  {
   color: #552F00;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i4553bottomparagraphtext li  {
   color: #492800;
}

.i4700bottomparagraphtext li  {
   color: #492800;
}

.physicaladdresstextunique p  {
   color: #001454;
}

.i5702bottomparagraphtext li  {
   color: #492800;
}

.i4700bottomparagraphtext p  {
   color: #492800;
}

.i5437subtitletextunique li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   color: #000A3C;
   letter-spacing: 1px;
}

.subtitlerighttextunique li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   text-transform: uppercase;
   color: #552F00;
   font-variant: normal;
}

.i5702bottomparagraphtext p  {
   color: #492800;
}

.i4553bottomparagraphtext p  {
   color: #492800;
}

.i4912maingallerymetadata p  {
   color: #552F00;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i5004subtitletextunique li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   text-transform: uppercase;
   color: #000A3C;
   font-variant: normal;
}

.i4913maingallerymetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #001454;
}

.i4174topexportsmetadata li  {
   color: #001454;
   line-height: 15px;
   font-weight: bold;
}

.i4175topexportsmetadata li  {
   line-height: 15px;
   color: #001454;
}

.i4421subtitletextunique li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   color: #000A3C;
   letter-spacing: 1px;
}

.i5110topexportsmetadata li  {
   color: #E2E2E2;
   font-size: 10px;
}

.pacificbasinexportstext li  {
   color: #9F9F9F;
   line-height: 13px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i5697mainpanelmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #001454;
}

.i5696mainpanelmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #001454;
}

.pacificbasinexportstext p  {
   color: #9F9F9F;
   line-height: 13px;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i4421subtitletextunique p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   color: #000A3C;
   letter-spacing: 1px;
}

.thumbnailssubtitletext li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   text-transform: uppercase;
   color: #552F00;
   font-variant: normal;
}

.i4679mainpanelmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #552F00;
}

.i5221suppliersmetadata li  {
   color: #353676;
   font-size: 10px;
}

.i5004subtitletextunique p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   text-transform: uppercase;
   color: #000A3C;
   font-variant: normal;
}

.i4677mainpanelmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #001454;
}

.i5437subtitletextunique p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   color: #000A3C;
   letter-spacing: 1px;
}

.i5110topexportsmetadata p  {
   color: #E2E2E2;
   font-size: 10px;
}

.i4083suppliersmetadata li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   color: #000A3C;
}

.i4082suppliersmetadata li  {
   color: #492800;
   font-weight: bold;
}

.i4676mainpanelmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #001454;
}

.subtitlerighttextunique p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   text-transform: uppercase;
   color: #552F00;
   font-variant: normal;
}

.i4174topexportsmetadata p  {
   color: #001454;
   line-height: 15px;
   font-weight: bold;
}

.i4175topexportsmetadata p  {
   line-height: 15px;
   color: #001454;
}

.i5698mainpanelmetadata li  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #552F00;
}

.i4674mainpanelmetadata li  {
   color: #552F00;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i5699mainpanelmetadata li  {
   color: #552F00;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i4082suppliersmetadata p  {
   color: #492800;
   font-weight: bold;
}

.i5210servicesmetadata li  {
   color: #353676;
   font-size: 10px;
}

.thumbnailssubtitletext p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   text-transform: uppercase;
   color: #552F00;
   font-variant: normal;
}

.i5203productsmetadata li  {
   color: #353676;
   font-size: 10px;
}

.i4083suppliersmetadata p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   color: #000A3C;
}

.i5698mainpanelmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #552F00;
}

.i4064productsmetadata li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   color: #000A3C;
}

.i5699mainpanelmetadata p  {
   color: #552F00;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i4679mainpanelmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #552F00;
}

.i4018productsmetadata li  {
   color: #492800;
}

.i5221suppliersmetadata p  {
   color: #353676;
   font-size: 10px;
}

.i5696mainpanelmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #001454;
}

.i4067servicesmetadata li  {
   color: #492800;
}

.i5697mainpanelmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #001454;
}

.i4674mainpanelmetadata p  {
   color: #552F00;
   font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
}

.i4677mainpanelmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 18px;
   color: #001454;
}

.i4068servicesmetadata li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   color: #000A3C;
}

.i4676mainpanelmetadata p  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #001454;
}

.i4068servicesmetadata p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   color: #000A3C;
}

.i4018productsmetadata p  {
   color: #492800;
}

.i5210servicesmetadata p  {
   color: #353676;
   font-size: 10px;
}

.i5203productsmetadata p  {
   color: #353676;
   font-size: 10px;
}

.titletopexportscopy2 li  {
   color: #211E62;
   line-height: 25px;
   font-size: 27px;
   font-family: "Sansita One";
}

.i4067servicesmetadata p  {
   color: #492800;
}

.i4064productsmetadata p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   color: #000A3C;
}

.gallerysubtitletext li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   text-transform: uppercase;
   color: #000A3C;
   font-variant: normal;
}

.titletopexportscopy2 p  {
   color: #211E62;
   line-height: 25px;
   font-size: 27px;
   font-family: "Sansita One";
}

.titleparagraphtext li  {
   color: #001454;
}

.maintexttextunique li  {
   color: #001454;
}

.gallerysubtitletext p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 14px;
   text-transform: uppercase;
   color: #000A3C;
   font-variant: normal;
}

.titleparagraphtext p  {
   color: #001454;
}

.i5708subtitletext li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   color: #000A3C;
   letter-spacing: 1px;
}

.i4668subtitletext li  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   color: #000A3C;
   letter-spacing: 1px;
}

.mainparagraphtext li  {
   color: #492800;
}

.maintexttextunique p  {
   color: #001454;
}

.mainparagraphtext p  {
   color: #492800;
}

.i5708subtitletext p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   color: #000A3C;
   letter-spacing: 1px;
}

.i4668subtitletext p  {
   font-family: "Times New Roman", "Times", serif;
   font-size: 16px;
   color: #000A3C;
   letter-spacing: 1px;
}

.contactdetails li  {
   font-family: "Sansita One";
   font-size: 22px;
   line-height: 25px;
   color: #211E62;
}

.titlesuppliers li  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #774005;
}

.statement1text li  {
   color: #7CBE1D;
   text-transform: uppercase;
   line-height: 16px;
   font-variant: normal;
}

.statement2text li  {
   color: #A8C1F1;
   line-height: 15px;
}

.statement2text p  {
   color: #A8C1F1;
   line-height: 15px;
}

.titleproducts li  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #774005;
}

.statement1text p  {
   color: #7CBE1D;
   text-transform: uppercase;
   line-height: 16px;
   font-variant: normal;
}

.titlesuppliers p  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #774005;
}

.titleservices li  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 16px;
   color: #693804;
}

.contactdetails p  {
   font-family: "Sansita One";
   font-size: 22px;
   line-height: 25px;
   color: #211E62;
}

.titleproducts p  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #774005;
}

.titleservices p  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 16px;
   color: #693804;
}

.contactus li  {
   font-family: "Sansita One";
   font-size: 22px;
   line-height: 25px;
   color: #774005;
}

.thumnails li  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #211E62;
}

.thumnails p  {
   font-family: "Sansita One";
   font-size: 27px;
   line-height: 25px;
   color: #211E62;
}

.contactus p  {
   font-family: "Sansita One";
   font-size: 22px;
   line-height: 25px;
   color: #774005;
}

h4,
h5,
body, p,
h6,
h1,
h2,
h3  {
   font-family: Arial, Helvetica, sans-serif;
}

